<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_group_category`;");
E_C("CREATE TABLE `my_group_category` (
  `cate_id` smallint(3) NOT NULL auto_increment,
  `cate_name` varchar(100) NOT NULL,
  `cate_view` tinyint(1) NOT NULL default '1',
  `cate_order` smallint(3) NOT NULL default '0',
  PRIMARY KEY  (`cate_id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=gbk");
E_D("replace into `my_group_category` values('1','家居团','1','1');");
E_D("replace into `my_group_category` values('2','婚庆团','1','2');");
E_D("replace into `my_group_category` values('3','买车团','1','3');");
E_D("replace into `my_group_category` values('4','建材团','1','4');");
E_D("replace into `my_group_category` values('5','找驴友','1','5');");
E_D("replace into `my_group_category` values('6','母婴团','1','6');");
E_D("replace into `my_group_category` values('7','其它','1','7');");

require("../../inc/footer.php");
?>